﻿@font-face {
    font-family: 'GalatiaSILRegular';
    src: url('../fonts/GalSILR-webfont.eot');
    src: url('../fonts/GalSILR-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/GalSILR-webfont.woff') format('woff'),
         url('../fonts/GalSILR-webfont.ttf') format('truetype'),
         url('../fonts/GalSILR-webfont.svg#GalatiaSILRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GalatiaSILBold';
    src: url('../fonts/GalSILB-webfont.eot');
    src: url('../fonts/GalSILB-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/GalSILB-webfont.woff') format('woff'),
         url('../fonts/GalSILB-webfont.ttf') format('truetype'),
         url('../fonts/GalSILB-webfont.svg#GalatiaSILBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'cantarellbold';
    src: url('../fonts/Cantarell-Bold-webfont.eot');
    src: url('../fonts/Cantarell-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Cantarell-Bold-webfont.woff2') format('woff2'),
         url('../fonts/Cantarell-Bold-webfont.woff') format('woff'),
         url('../fonts/Cantarell-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Cantarell-Bold-webfont.svg#cantarellbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'cantarellboldoblique';
    src: url('../fonts/Cantarell-BoldOblique-webfont.eot');
    src: url('../fonts/Cantarell-BoldOblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Cantarell-BoldOblique-webfont.woff2') format('woff2'),
         url('../fonts/Cantarell-BoldOblique-webfont.woff') format('woff'),
         url('../fonts/Cantarell-BoldOblique-webfont.ttf') format('truetype'),
         url('../fonts/Cantarell-BoldOblique-webfont.svg#cantarellboldoblique') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'cantarelloblique';
    src: url('../fonts/Cantarell-Oblique-webfont.eot');
    src: url('../fonts/Cantarell-Oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Cantarell-Oblique-webfont.woff2') format('woff2'),
         url('../fonts/Cantarell-Oblique-webfont.woff') format('woff'),
         url('../fonts/Cantarell-Oblique-webfont.ttf') format('truetype'),
         url('../fonts/Cantarell-Oblique-webfont.svg#cantarelloblique') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'cantarellregular';
    src: url('../fonts/Cantarell-Regular-webfont.eot');
    src: url('../fonts/Cantarell-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Cantarell-Regular-webfont.woff2') format('woff2'),
         url('../fonts/Cantarell-Regular-webfont.woff') format('woff'),
         url('../fonts/Cantarell-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Cantarell-Regular-webfont.svg#cantarellregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
  background: #F8F5F0;
  font-family: 'cantarellregular',sans-serif;
  color: #5c5c6a;
  margin: 0px;
  padding: 0px;
  font-size: 1rem;
overflow-x: hidden;
}
@media (max-width:800px){
  body{
padding: 5px;
}
}



img{
    max-width: 100%;
    height: auto;
}


li{
    line-height: normal;
}
ul{
    list-style-image: url(../img/li.png);

}
article{
    hyphens: auto;
    background-color: #fff;
}

#phocaMapPlgPM1, article,.content .content-category, .content .blog > .cat-children, div#system-message-container+div.search, div#system-message-container+div#osmap{
    padding: 25px;
     border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
}
.blog article{
    margin-bottom: 15px;
}

h1{
   font-family: 'GalatiaSILRegular', sans-serif;
  font-size: 1.9rem;
  font-weight: normal;
  color: #58586e;
  margin: 0;
  padding: 0px 0 10px 0;
}
h2{
 font-family: 'GalatiaSILRegular', sans-serif;
  font-size: 1.7rem;
  font-weight: normal;
  color: #58586e;
  margin: 0;
  padding: 10px 0 10px 0;
}
h3{
  font-family: 'GalatiaSILRegular', sans-serif;
  font-size: 1.6rem;
  font-weight: normal;
  color: #58586e;
  margin: 0;
  padding: 10px 0 10px 0;
}
h4{
 font-family: 'GalatiaSILRegular', sans-serif;
  font-size: 1.5rem;
  font-weight: normal;
  color: #000;
  margin: 0;
  padding: 10px 0 15px 0;
}
h5{
  font-family: 'GalatiaSILRegular', sans-serif;
  font-size: 1.6rem;
  font-weight: normal;
  color: #000;
  margin: 0;
  padding: 10px 0 10px 0;
}
h6{
 font-family: 'GalatiaSILRegular', sans-serif;
  font-size: 1.1rem;
  font-weight: normal;
  color: rgba(26,88,129,1);
  padding: 5px 0 5px 0;
  margin: 10px 0 10px 0;
  display: table;
  white-space: nowrap;
  box-sizing: border-box;
  overflow: hidden;
}
h1, h2, h3,h4, h5, h6 {
    line-height:normal;
    hyphens: none;
    text-align: left;
}
.rechts h1,.rechts h2,.rechts h3,.rechts h4,.rechts h5,.rechts h6, div.eindrittel h1, div.eindrittel h2, div.eindrittel h3,div.eindrittel h4, div.eindrittel h5, div.eindrittel h6 {
 border-bottom: 1px solid #A88B2C;
 color: #A88B2C;
 margin: 10px 0 15px 0;
 padding: 0 0 8px 0;
 text-align: center;
}


hr{
  height: 1px;
  border: none;
  background:#dddde0;
  position: relative;
}
hr::after{
    content: " ";
  border-radius: 0%;
    border: 1px solid #dddde0;
    height: 9px;
    left: 50%;
    width: 9px;
    margin-left: -5px;
    margin-top: -5px;
    position: absolute;
    background: #f8f8fa;
}
table{
    hyphens: none;
    text-align: left;
    width: 100%;
   border-collapse: collapse;
   margin-bottom: 25px;
}
td{
   border: 5px solid #fff;
    padding: 12px;
    vertical-align: top;
}
@media (max-width:800px){
  td{
      display: block;
      width: 100% !important;
  }

}
tr{
  background-color: rgba(192,219,241,0.2);
}
tr:nth-child(even){
 background-color: rgba(192,219,241,0.1);
}

div.breit{
    margin: 0 -25px 0 -25px;
}
div.vita_links{
    box-sizing: border-box;
    width: 20%;
    border-left: solid 10px #1D82CB;
    float: left;
    background-color: rgba(192,219,241,0.2);
    padding: 1rem;
}
div.vita_rechts{
    box-sizing: border-box;
    width: 80%;
    border-left: solid 25px #fff;
    border-bottom: solid 25px #fff;
    float: right;
    background-color: rgba(192,219,241,0.2);
     padding: 1rem;
}
 @media (max-width:800px){
 div.vita_links, div.vita_rechts{
     width: 100%;
     float: none;
     border: none;
     margin: 0 0 25px 0;
 }

}
p{
    line-height: 1.6rem;
}
p.telefon,span.telefon{
  background: url(../img/telefon.png)left center no-repeat;
    padding-left: 24px
}
p.mail,span.mail{
     background: url(../img/mail.png)left center no-repeat;
    padding-left: 25px;
    line-height: 2rem;
}
p.map,span.map{
     background: url(../img/map.png)left top no-repeat;
    padding-top: 2px;
    padding-left: 28px;
    line-height: 1rem;
}
p.readmore a.btn{
    margin-left: 5px;
    padding: 5px;
    background: #1D82CB;
    border: 2px solid #fff;
    color: #fff;
    text-decoration: none;
    font-size: 0.9rem;
    box-shadow: 0px 0px 2px 0px #a1a1a1; -moz-box-shadow: 0px 0px 2px 0px #a1a1a1; -webkit-box-shadow: 0px 0px 2px 0px #a1a1a1;
    transition: all 400ms ease-in; -moz-transition: all 400ms ease-in; -webkit-transition: all 400ms ease-in; -o-transition: all 400ms ease-in;
}
p.readmore a.btn:hover{
    background: #fff;
    border: 2px solid #1D82CB;
    color: #1D82CB;
}

body .btn{
    text-shadow: none;
}

.content .page-header {
    border-bottom: 1px dotted #A1C41F;
}
body fieldset.filters{
    background: #FAFAFA;
    padding: 5px 0 5px;
}

.klein{
    font-size: 0.9rem;
    line-height: 1rem;
}
.kleiner{
    font-size: 0.8rem;
    line-height: 1rem;
}
.braune_schrift{
    color: #A88B2C;
}
.rote_schrift{
    color: #D55D2D;
}

body .icon-chevron-right{
    display: none;
}
body .well{
    background-color: #C0DBF1;
}

.clear{

}

.clear::after, .clearfix::after{
    clear: both;
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
}
body .subheading-category{
    margin-left: 25px;
}

a, a:focus{
    outline: none;
}

a, a:hover{
    text-decoration:none;
    color: #1D82CB;
    outline: none;
}
a.readon{
    margin-left: 5px;
    padding: 5px;
    background: #1D82CB;
    border: 2px solid #fff;
    color: #fff;
    text-decoration: none;
    font-size: 0.9rem;
    box-shadow: 0px 0px 2px 0px #a1a1a1; -moz-box-shadow: 0px 0px 2px 0px #a1a1a1; -webkit-box-shadow: 0px 0px 2px 0px #a1a1a1;
    transition: all 400ms ease-in; -moz-transition: all 400ms ease-in; -webkit-transition: all 400ms ease-in; -o-transition: all 400ms ease-in;
}

a.readon:hover, a.readon:focus{
  background: #fff;
    border: 1px solid #1D82CB;
    color: #1D82CB;
}
a[href^="http"], a[href^="https"]{
    padding-left: 20px;
    background: url(../img/extern.png) left center no-repeat;
}
a[href^="http"] img, a[href^="https"] img, #osmap a[href^="http"], #osmap a[href^="https"]{
    padding-left: 0px;
    background:none;
}
.cookiebuttons a[href^="http"], .cookiebuttons a[href^="https"]{
 padding-left: 0px;
    background:none;
}

a.nolink{
     padding-left: 0px;
    background:none;
}
a.intern{
    background: url(../img/intern.png)left center no-repeat;
    padding-left: 20px;
}
strong{
    font-family: 'cantarellbold',sans-serif;
    font-weight: normal;
}
em{
  font-family: 'cantarelloblique',sans-serif;
  font-style: normal;
}
strong em, em strong{
  font-family: 'cantarellboldoblique',sans-serif;
  font-style: normal;
  font-weight: normal;
}

/*---------------- Layout----------*/
#oben{
    position: absolute;
    margin-top: -50px;
}



header{
    background: #fff;
}
 @media (max-width:800px){
   header{
      margin-top: 50px;;
     }
    }
#logo_search{
    margin: 0 auto;
    width: 1100px;
    max-width: 98%;
   background: url(../img/top_bg.gif) left bottom repeat-x;
}
#logo_search::after{
    clear: both;
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
}
#logo{
    float: left;
    height: 106px;
    display: inline-block;
}
@media (max-width:800px){
    #logo{
        width: 100%;
        float: none;
    }

}
#suche{
display: inline;
    float: right;
    height: 106px;
}

@media (max-width:800px){
    #suche{
    display: block;
    float: none;
    height: 70px;
    display: none;
}
}
#suchmaske {
    position: relative;
    text-align: right;
    /*top: 50%;
    margin-right: 0px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);*/
}
@media (max-width:800px){
    #suchmaske{
    text-align: left;
}
}
nav{
    width: 1100px;
    max-width: 98%;
    margin: 10px auto 10px auto;
    position: sticky;
    top: 0px;
    z-index: 9997;
    background:#fff;
    padding: 0 0px 0 0px;
    box-sizing: border-box;
    line-height: 2rem;
    text-align: center;
    border-bottom: 1px solid #d8d8d8;
}
@media (max-width:800px){
 nav{
     display: none;
 }

}
body .nav{
  margin-bottom: 0px;
}
.nav{
    display: inline;
}

nav ul{
 list-style-image: none;
 margin: 0 auto;
 padding: 0;
 display: inline;
  z-index: 9999;
  position: relative;
}
nav ul li{
  display: inline-block;
 position: relative;
  line-height: 2rem;
  margin-right: 5px;
  }
  nav ul li:last-child{
   margin-right: 0px;
  }
  nav ul li ul li,nav ul li ul li:last-child{
   margin-right: 0px;
  }

nav a{
  display: inline-block;
  position: relative;
  font-size: 1rem;
  padding: 0px 15px 0px 15px;
line-height: 2.2rem;

}
ul.nav a:hover{
  background-color: #C0DBF1;
}
nav ul.nav li.current a,nav ul.nav li.active a{
  background-color: #1D82CB;
  color: #fff;
  text-decoration: none;
 }
nav ul.nav li.current ul a,nav ul.nav li.active ul a {;
color: #1D82CB;
     background-color: #fff;
 }
nav ul.nav li.active ul li.active a{
     color:#fff;
     background-color: #1D82CB;
 }

 ul.nav img{
     max-height: 1rem;
 }

  /*** 2. Level***/

ul.nav li ul{
     background-color:rgba(255,255,255,1);
     visibility: hidden;
    position: absolute;
    display: inline-block;
    top: 2.2rem;
    left: 0px;
   padding: 0;
   box-sizing: border-box;
    text-align: left;
    border: 1px solid #1D82CB;
    -webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.4);
box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.4);

 }
ul.nav li:hover ul{
     visibility: visible
 }
ul.nav li ul li{
      display:block;
      float: none;
      height: auto;

  }
ul.nav li ul li a{
       display: block;
       text-decoration: none;
       color: #1D82CB;
      background-color: #fff;
       padding: 8px 15px 8px 15px;
       font-size: 1rem;
         border-bottom: 1px solid #a59584;
         line-height: normal;
        white-space: nowrap;
   }
  ul.nav li ul li:last-child a{
    border-bottom: 2px solid #1D82CB;
   }
    /*** 3. Level***/

ul.nav li ul li.deeper ul{
     background:rgba(255,255,255,1);
     visibility: hidden;
    position: absolute;
    display: inline-block;
    top: 0px;
    left:100%;
   padding: 0;
   box-sizing: border-box;
    text-align: left;
    border: 1px solid #1D82CB;
    -webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.4);
box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.4);

 }
ul.nav li ul li.deeper:hover ul{
     visibility: visible
 }
ul.nav li ul li ul li{
      display:block;
      float: none;
      height: auto;
  }
ul.nav li ul li.parent ul li a{
       display: block;
       color: #1D82CB;
       background-color: #fff;
       text-decoration: none;
       padding: 10px;
       font-size: 1rem;
         border-bottom: 1px solid #a59584;
         line-height: normal;
        white-space: nowrap;
   }
ul.nav li ul li.parent ul li:active a{
    color: #38450B;
    background: #fff;
}
ul.nav li.active ul li.active ul li a{
     color:#1D82CB;
     background-color: #fff;
 }
 ul.nav li.active ul li.active ul li.active a{
    color:#fff;
     background-color: #1D82CB;
}
  ul.nav li ul li.parent ul li:last-child a{
    border-bottom: 2px solid #0A2D46;
   }
   /*** 4. Level***/
ul.nav li ul li:hover ul li.deeper ul{
     background-color:rgba(255,255,255,1);
     visibility: hidden;
    position: absolute;
    display: inline-block;
    top: 0px;
    left:100%;
   padding: 0;
   box-sizing: border-box;
    text-align: left;
    border: 1px solid #1D82CB;
    -webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.4);
box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.4);

 }
ul.nav li ul li:hover ul li.deeper:hover ul
 {
  visibility: visible;
 }
ul.nav li.active ul li.active ul li.active ul li a{
     color:#1D82CB;
     background-color: #fff;
 }
 ul.nav li.active ul li.active ul li.active ul li.active a{
    color:#fff;
     background-color: #1D82CB;
    }



 ul.nav li ul li.parent ul li.parent ul li a{
     border-bottom: 1px solid #a59584;
 }

ul.nav li ul li ul li.parent ul li:last-child a{
    border-bottom: 2px solid #0A2D46;
   }
 /*-----------pfeile-----*/
 nav ul.nav > li > a {
       background-image: url(../img/down.png);
     background-position: right center;
     background-repeat: no-repeat;
}
nav ul.nav > li.active > a {
       background-image: url(../img/downweiss.png);
     background-position: right center;
     background-repeat: no-repeat;
}
nav ul.nav > li > a:only-child {
  background-image: none;
}
nav ul.nav li > ul > li > a, nav ul.nav li > ul > li > ul > li > a{
    background-image:url(../img/downrechts.png);
     background-position: right center;
     background-repeat: no-repeat;
}
nav ul.nav li > ul > li.active > a, nav ul.nav li > ul > li > ul > li.active > a{
    background-image:url(../img/downrechtsweiss.png);
     background-position: right center;
     background-repeat: no-repeat;
}
nav ul.nav li > ul > li > a:only-child, nav ul.nav li > ul > li > ul > li > a:only-child{
   background-image: none;
}

nav a[href^="#"]{
    cursor: default;
}



.content .bx-viewport img{
    width: 100%;


}

.content .bx-viewport{

}

body fieldset.only{
    display: none;
}

#headerbild{
  width: 1100px;
  max-width: 98%;
  margin: 0 auto 15px auto;
  box-sizing: border-box;
   box-shadow: 0px 0px 4px 0px #d8d8d8;
-moz-box-shadow: 0px 0px 4px 0px #d8d8d8;
-webkit-box-shadow: 0px 0px 4px 0px #d8d8d8;
}
@media (max-width:800px){
  #headerbild{
      max-width: 100%;
  }

}
#headerbild img{
    border: 5px solid #fff;
    box-sizing: border-box;
    max-width: 100%;
}

#navigationspfad{
  width: 1100px;
    max-width: 98%;
    margin: 0 auto;
    font-size: 0.9rem;
    position: relative;

}
#navigationspfad nav{
    background: transparent;
    text-align: left;
    position: relative;
    border: none;
}
#navigationspfad nav ol li.float-start{
    font-family: cantarellbold;
}

#navigationspfad nav ol{
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}
#navigationspfad nav ol li{
    display: inline-block;
}

#wrapper{
    width: 1100px;
    max-width: 98%;
    margin: 15px auto 15px auto;
}
@media (max-width:800px){
  #wrapper{
      max-width: 98%;
  }

}
body .content{
    width: 100%;
   box-sizing: border-box;
    padding: 0px;
   border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
    background: #fff;
     box-shadow: 0px 0px 4px 0px #d8d8d8;
-moz-box-shadow: 0px 0px 4px 0px #d8d8d8;
-webkit-box-shadow: 0px 0px 4px 0px #d8d8d8;
}
.content::after{
     clear: both;
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
}
.content section.links{
  width: 23%;
    box-sizing: border-box;
  margin-left:1%;
  margin-right:1%;
   margin-top:1%;
   margin-bottom: 1%;
  float: left;
  padding: 10px;
  background: #fff;
    box-shadow: 0px 0px 4px 0px #d8d8d8;
-moz-box-shadow: 0px 0px 4px 0px #d8d8d8;
-webkit-box-shadow: 0px 0px 4px 0px #d8d8d8;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
}
.content section.rechts{
    hyphens: auto;
  width: 23%;
  box-sizing: border-box;
  margin-left:1%;
  margin-right:1%;
   margin-top:1%;
   margin-bottom: 1%;
  float: right;
  padding: 10px;
   background: #fff;
    box-shadow: 0px 0px 4px 0px #d8d8d8;
-moz-box-shadow: 0px 0px 4px 0px #d8d8d8;
-webkit-box-shadow: 0px 0px 4px 0px #d8d8d8;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
}
section.rechts p{
    font-size: 0.9rem;
    line-height: normal;
}

@media (max-width:800px){
 .content section.links,.content section.rechts{
     width: 100%;
     float: none;
     margin: 0;
 }
 }
.content .mittebreit{
    width: 100%;
    box-sizing: border-box;
    text-align: justify;
}
.content .mitterechts {
  width: 74%;
    box-sizing: border-box;
    float: left;
    text-align: justify;
}
.content .mittelinks {
  width: 74%;
    box-sizing: border-box;
    float: right;
}
@media (max-width:800px){
  .content .mittebreit, .content .mitterechts,.content .mittelinks{
      width: 100%;
      float: none;
  }

}
div.zweidrittel{
    box-sizing: border-box;
    width: 64%;
    float: left;
    text-align: justify;
}

div.eindrittel{
hyphens: none;
    width: 32%;
    box-sizing: border-box;
    margin-right:calc(1% - 25px);
    margin-top: calc(1% - 25px);
    margin-bottom: 1%;
    float: right;
    padding: 10px;
    background: #fff;
    box-shadow: 0px 0px 4px 0px #d8d8d8;
    -moz-box-shadow: 0px 0px 4px 0px #d8d8d8;
    -webkit-box-shadow: 0px 0px 4px 0px #d8d8d8;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
}
div.eindrittel p{
        font-size: 1rem;

}
@media (max-width:800px){
  div.zweidrittel, div.eindrittel{
    hyphens: none;
    width: 100%;
    box-sizing: border-box;
    margin-right:0;
    margin-top: 0;
    margin-bottom: 0;
    float: none;
    width: 100%;
    padding: 0px;
    background: #fff;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
  }

}
div.linksbild, p.linksbild,div.rechtsbild,p.rechtsbild{

}

div.linksbild img, p.linksbild img{
 float: left;
 display: inline-block;
    width: 30%;
    margin: 0 1rem 1rem 0;
    background: #FAFAFA;
    box-shadow: 0px 0px 4px 0px #d8d8d8;
-moz-box-shadow: 0px 0px 4px 0px #d8d8d8;
-webkit-box-shadow: 0px 0px 4px 0px #d8d8d8;
}
div.rechtsbild img, p.rechtsbild img{
 float: right;
 display: inline-block;
    width: 30%;
    margin: 0  0 1rem 1rem;
    background: #FAFAFA;
    box-shadow: 0px 0px 4px 0px #d8d8d8;
-moz-box-shadow: 0px 0px 4px 0px #d8d8d8;
-webkit-box-shadow: 0px 0px 4px 0px #d8d8d8;
}
@media (max-width:800px){
  div.linksbild img, div.rechtsbild img, p.linksbild img, p.rechtsbild img{
    float: none;
    width: 100%;
    margin: 0;
  }

}


#kontakt {
     margin: 0 auto;
    width: 1100px;
    max-width: 98%;
}
div.drittel {
    width: 33.33333%;
    box-sizing: border-box;
    float: left;
    color: #A7A7A7;
    text-align: center;
        padding: 25px 0 25px 0;
}
div.drittel:nth-child(even){
    border-left: 1px solid #A7A7A7;
    border-right: 1px solid #A7A7A7;
}

div.drittel a{
  color: #A7A7A7;
  text-decoration: none;
  border-bottom: 1px dotted #A7A7A7;
}
@media (max-width:800px){
   div.drittel, div.zweidrittel, div.eindrittel{
       float: none;
       width: 100%;
   }
   div.drittel:nth-child(even){
    border-left: none;
    border-right: none;
}
div.drittel{
   border-bottom: 1px solid #A7A7A7
}
}
footer{
    background: #1D82CB;
    margin-top: 25px;
}
#footerinner{
    background: /*#385E35;*/#1D82CB;
    width: 1100px;
    max-width: 98%;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 25px;
    border-bottom-right-radius: 15px;
border-bottom-left-radius: 15px;
-moz-border-radius-bottomright: 15px;
-moz-border-radius-bottomleft: 15px;
-webkit-border-bottom-right-radius: 15px;
-webkit-border-bottom-left-radius: 15px;
}
@media (max-width:800px){
 #footerinner{
  max-width: 98%;
 }

}
#footerinner::after{
    clear: both;
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
}

#naviunten{
    width: 1100px;
    max-width: 98%;
    margin: 0 auto;
    text-align: center;
}
#naviunten ul.nav {
    display: inline;
vertical-align: middle;
text-align: center;
margin: 0 auto;
list-style: none;
    list-style-image: none;
list-style-image: none;
margin: 10px 0 10px 0;
}
#naviunten ul.nav::after {

    content: "";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;

}
#naviunten ul.nav li{
 display: inline;

margin: 0;
}
#naviunten  ul.nav > li > a{
    color: #fff;
    display: inline-block;
    padding: 5px 10px 5px 10px;
}
@media (max-width:800px){
 #naviunten  ul.nav > li > a{
     font-size: 1.3rem;
 }

}
#top{
    background: #C0DBF1;
    text-align: center;
}
#top a{
    display: inline-block;
}

/*-----------Accordion-----------------------------*/
.content .accordionWrapper{
    padding:0px;width:100%;box-sizing:border-box;
}
.content .accordionWrapper::after{
clear: both;
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
}

.content .accordionItem{
    display:block;
    width:100%;
    box-sizing: border-box;
}
.content .accordionItemHeading{
    font-family: 'cantarellregular',sans-serif;
    font-weight: normal;
     font-size: 1.2rem;
    cursor:pointer;
    margin:0px 0px 10px 0px;
    padding:10px;
    background:#1D82CB;
    color:#fff;
    width:100%;
     border-bottom: 1px solid #ddd;
    -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
        box-sizing: border-box;
}
.content .close .accordionItemContent{
    height:0px;
    transition:height 1s ease-out;
    -webkit-transform: scaleY(0);
    -o-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    display:block;


}
.content .open .accordionItemContent{
        padding: 0px;
    background-color: #fff;
    width: 100%;
    margin: 0px 0px 10px 0px;
    display:block;
    -webkit-transform: scaleY(1);
    -o-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transform-origin: top;
    -o-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    -webkit-transition: -webkit-transform 0.4s ease-out;
    -o-transition: -o-transform 0.4s ease;
    -ms-transition: -ms-transform 0.4s ease;
    transition: transform 0.4s ease;
        box-sizing: border-box;
}

.content .open .accordionItemHeading{
    font-size: 1.2rem;
    font-family: 'cantarellbold',sans-serif;
    font-weight: normal;
    margin:0px;
        -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
     background:#A1C41F;
    color:#fff;
    opacity: 1;
}
.content .close {

    float: right;
   font-family: 'cantarellbold',sans-serif;
    font-weight: normal;
    line-height: 1.2rem;
color: #fff;
text-shadow: 0 0 0 transparent;
    opacity: 1;
    filter: alpha(opacity=1);

}
/*-------- Formular -----------*/
label#bfLabel73, label#bfLabel74{
  width: 50%;
}

/*----------------- Suchergebnisse --------*/
.content span.highlight{
    background-color: #C0DBF1;
}
.content dd.result-category, .content dd.result-created{
    display: none;
}
.content dd.result-text{
    margin-bottom: 15px;
}

/*------------------- Bootstrap --------------------------------*/
.content ul.breadcrumb{
    margin: 0px;
    background-color: #FEFEFA;
}
a.pathway[href^="#"]{
    display: none;
}
a.pathway[href^="#"] + .divider{
    display: none;
}
.sidenav, #open {
    display: none;
}
.bfQuickMode .controls .control-label {
    width: 100%;
    min-width: 110px;
    vertical-align: text-top;
}
/*------- Mobile Menue-------------*/
@media (max-width:800px){
 body div.sidenav {
    width: 0;
    min-height: 100%;
    position: absolute;
    z-index: 10000;
    top: 0;
    left: 0;
    background-color: #fff;
    overflow-x: hidden;
    overflow-y:auto;
    transition: 0.5s;
    display: block;
    padding-top: 60px;
    padding-bottom: 20px;
  padding-top: 60px;
  border-bottom: 2px solid #911809;
}
.sidenav h3{
    color: #fff;
    font-size: 1.2rem;
}

.sidenav .closebtn{
     position: absolute;
    top: 0;
    right: 0;
    border: none;
}

#open{
    position: absolute;
    top: 0;
    left: 0;
    height: 50px;
    width: 100%;
    z-index: 9999;
     background:#1D82CB;
    text-align: right;
    cursor:pointer;
    display: block;
}

#open span img{
   position: absolute;
    top: 0;
    right: 0;
}
div.sidenav ul{
 list-style-image: none;
 margin: 0 auto;
 padding: 0;
 display: inline;
  z-index: 9999;
  position: relative;
}
div.sidenav ul li{
  display: block;
 position: relative;
  line-height: 2rem;
  margin-right: 0px;
  border-left: none;
  border-top: none;
  border-right: none;
  }
  div.sidenav ul li:last-child{
   margin-right: 0px;
  }
  div.sidenav ul li ul li,div.sidenav ul li ul li:last-child{
   margin-right: 0px;
  }

div.sidenav a{
  display:block;
  position: relative;
  font-size: 1.5rem;
  padding: 0px 15px 0px 15px;
line-height: 2.2rem;
border-bottom: 1px solid #a59584;
white-space: nowrap;
}
div.sidenav ul.nav a:hover{
  background-color: #C0DBF1;
}
div.sidenav ul.nav li.current a,div.sidenav ul.nav li.active a{
  background-color: #1D82CB;
  color: #fff;
  text-decoration: none;
 }
div.sidenav ul.nav li.current ul a,div.sidenav ul.nav li.active ul a {;
color: #1D82CB;
     background-color: #fff;
 }
div.sidenav ul.nav li.active ul li.active a{
     color:#fff;
     background-color: #1D82CB;
 }

 ul.nav img{
     max-height: 1rem;
 }

  /*** 2. Level***/

div.sidenav ul.nav li ul{
     background-color:rgba(255,255,255,1);
     visibility: visible;
    position: relative;
    display: block;
    top: 0rem;
    left: 10px;
   padding: 0;
   box-sizing: border-box;
    text-align: left;
    border: none;
    -webkit-box-shadow: none;
-moz-box-shadow:none;
box-shadow:none;

 }

div.sidenav ul.nav li ul li{
      display:block;
      float: none;
      height: auto;

  }
div.sidenav ul.nav li ul li a{
       display: block;
       text-decoration: none;
       color: #1D82CB;
      background-color: #fff;
       padding: 8px 15px 8px 15px;
       font-size: 1rem;
         border-bottom: 1px solid #a59584;
         line-height: normal;
        white-space: nowrap;
   }
  div.sidenav ul.nav li ul li:last-child a{
    border-bottom: 1px solid #a59584; ;
   }
  div.sidenav ul.nav li ul li a:hover{
    background-color: #C0DBF1;
   }


    /*** 3. Level***/

div.sidenav ul.nav li ul li.deeper ul{
     visibility: visible;
    position: relative;
    display: block;
    top: 0px;
    left:10px;
   padding: 0;
   box-sizing: border-box;
    text-align: left;
    border: none;
    -webkit-box-shadow:none;
-moz-box-shadow: none;
box-shadow:none;

 }
div.sidenav ul.nav li ul li ul li{
      display:block;
      float: none;
      height: auto;
  }
div.sidenav ul.nav li ul li.parent ul li a{
       display: block;
       color: #1D82CB;
       background-color: #fff;
       text-decoration: none;
       padding: 10px;
       font-size: 1rem;
         border-bottom: 1px solid #a59584;
         line-height: normal;
        white-space: nowrap;
   }



div.sidenav ul.nav li ul li.parent ul li:active a{
    color: #38450B;
    background: #fff;
}
div.sidenav ul.nav li.active ul li.active ul li a{
     color:#1D82CB;
     background-color: #fff;
 }
 div.sidenav ul.nav li.active ul li.active ul li.active a{
    color:#fff;
     background-color: #1D82CB;
}
div.sidenav ul.nav li ul li ul li a:hover, div.sidenav ul.nav li.active ul li.active ul li a:hover, div.sidenav ul.nav li.active ul li.active ul li.active a:hover{
      background-color: #C0DBF1;
   }
/*  div.sidenav ul.nav li ul li.parent ul li:last-child a{
    border-bottom:none;
   } */
   /*** 4. Level***/
div.sidenav ul.nav li ul li:hover ul li.deeper ul{
     background-color:rgba(255,255,255,1);
     visibility: visible;
    position: relative;
    display: block;
    top: 0px;
    left:10px;
   padding: 0;
   box-sizing: border-box;
    text-align: left;
    border: none;
    -webkit-box-shadow:none;
-moz-box-shadow: none;
box-shadow: none;

 }
div.sidenav ul.nav li.active ul li.active ul li.active ul li a{
     color:#1D82CB;
     background-color: #fff;
 }
 div.sidenav ul.nav li.active ul li.active ul li.active ul li.active a{
    color:#fff;
     background-color: #1D82CB;
    }



 div.sidenav ul.nav li ul li.parent ul li.parent ul li a{
     border-bottom: 1px solid #a59584;
 }

div.sidenav ul.nav li ul li ul li.parent ul li:last-child a{
    border-bottom: none;
   }

div.sidenav a[href^="#"]{
    cursor: default;
}
}
ul.jwts_tabbernav li a{
    background-image: none;
}
.bg_blau{
    background-color: #C0DBF1;
}
.mod-menu__toggle-sub{
    display: none;
}
